<?php
/**
 * @package crater-free
 */

get_header();

?>

<div id="primary" class="<?php echo esc_attr(get_theme_mod('cr_header_menu_style','style1')); ?> content-area">
    <main id="main" class="site-main" role="main">
    	<div class="content-inner">
    		<div class="page-content-area">
		        <?php
		            get_template_part( 'template-parts/content', 'woocommerce' );           
		        ?>
	    	</div>
	    </div>
    </main><!-- #main -->
</div><!-- #primary -->

<?php
	get_footer();
?>